.sebekeler .crop {
    height: 313px;
}

.sekilsiz .crop {
    width: auto;
    height: auto;
    margin: 2px 5px 0px 0px;
}

.sekilsiz .crop img {
width:100%;
}
a:hover, a:active, a:focus{
    text-decoration: none;
}


.crop {
    width: 19%;
    height: 138px;
    float: left;
    margin-bottom: 8px;
    border: 1px solid #9e9e9e;
    margin-left: 1%;
    overflow: hidden;
}

.crop img {
    width: 185px;
min-height:135px;
    border: 1px dashed #dedede;
}


.meheccersistemleri {
    display: inline-block;
padding:1px;
text-align:center;
font-weight:bold;
width:232px;
font-size:15px;
}
.meheccersistemleri a {
    color: #004f8a;
}
.meheccersistemleri img {
    border: 1px dashed #dedede;
width:100%;
}

.meheccersistemleri img:hover {
    border: 1px dashed #ffa366;
}


.penceresistemleri {
    display: inline-block;
padding:1px;
text-align:center;
font-weight:bold;
width:175px;
}
.penceresistemleri img {
    border: 1px dashed #dedede;
width:100%;
}

.penceresistemleri img:hover {
    border: 1px dashed #ffa366;
}





.vekapencereleri {
    display: inline-block;
padding:1px;
text-align:center;
font-weight:bold;
}

.vekapencereleri a {
    color: #004f8a;
}


.vekapencereleri img {
    border: 1px dashed #dedede;
width:200px;
margin: 0px 30px 20px;
}

.vekapencereleri img:hover {
    border: 1px dashed #ffa366;
}








.highslide-controls {
    width: 195px;
    height: 40px;
    background: url(../../../engine/classes/highslide/graphics/controlbar-black-border.gif) 0 -90px no-repeat;
    margin-right: 15px;
    margin-bottom: 10px;
    margin-top: 10px;
}
.highslide-controls ul {
	position: relative;
	left: 15px;
    height: 40px;
    list-style: none;
    margin: 0;
    padding: 0;
    background: url(../../../engine/classes/highslide/graphics/controlbar-black-border.gif) right -90px no-repeat;
}
.highslide-controls li {
    float: left;
    padding: 5px 0;
}
.highslide-controls a {
    background: url(../../../engine/classes/highslide/graphics/controlbar-black-border.gif);
    display: block;
    float: left;
    height: 30px;
    width: 30px;
    outline: none;
}
.highslide-controls a.disabled {
    cursor: default;
}
.highslide-controls a span {
    /* hide the text for these graphic buttons */
    display: none;
}
 
/* The CSS sprites for the controlbar */
.highslide-controls .highslide-previous a {
    background-position: 0 0;
}
.highslide-controls .highslide-previous a:hover {
    background-position: 0 -30px;
}
.highslide-controls .highslide-previous a.disabled {
    background-position: 0 -60px !important;
}
.highslide-controls .highslide-play a {
    background-position: -30px 0;
}
.highslide-controls .highslide-play a:hover {
    background-position: -30px -30px;
}
.highslide-controls .highslide-play a.disabled {
	background-position: -30px -60px !important;
}
.highslide-controls .highslide-pause a {
    background-position: -60px 0;
}
.highslide-controls .highslide-pause a:hover {
    background-position: -60px -30px;
}
.highslide-controls .highslide-next a {
    background-position: -90px 0;
}
.highslide-controls .highslide-next a:hover {
    background-position: -90px -30px;
}
.highslide-controls .highslide-next a.disabled {
    background-position: -90px -60px !important;
}
.highslide-controls .highslide-move a {
    background-position: -120px 0;
}
.highslide-controls .highslide-move a:hover {
    background-position: -120px -30px;
}
.highslide-controls .highslide-full-expand a {
    background-position: -150px 0;
}
.highslide-controls .highslide-full-expand a:hover {
    background-position: -150px -30px;
}
.highslide-controls .highslide-full-expand a.disabled {
    background-position: -150px -60px !important;
}
.highslide-controls .highslide-close a {
    background-position: -180px 0;
}
.highslide-controls .highslide-close a:hover {
    background-position: -180px -30px;
}
.carousel-control{color:#b2b1b6 !important;
    background-image:none!important;
}
.w-100{width:100%!important;}

#primary_nav_wrap
{
	margin-top:15px;
    position: relative;
    z-index: 102;
    background-color:#3479BD;

margin:auto;
text-align:center;
}

#primary_nav_wrap ul
{
	list-style:none;
	position:relative;
	padding:0;
	margin-bottom:0;
}

#primary_nav_wrap ul a
{
	text-decoration:none;
    font-size: 18px;
    color: #777;
    display: block;
    padding: 15px 23px;
}

#primary_nav_wrap ul li ul {
position: absolute;
    top: 100%;

    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
}
.full-story iframe{
    width: calc(50% - 20px);
    float: left;
    display: inline-block;
    margin: 10px;
}
#primary_nav_wrap ul li ul li{
display: block;
    width: 260px;
    background: #f5f5f5;
    border-width: 0 0 1px 0;
}
#primary_nav_wrap ul li ul li:hover{

}

#primary_nav_wrap ul li ul li a{
font-size: 14px;
    color: black !important;
text-shadow:none !important;
}
#primary_nav_wrap ul li ul li a:hover{
    color: #fff!important;
    text-shadow: 1px 1px 0 rgba(58, 92, 109, 0.7)!important;
}

#primary_nav_wrap ul li
{
	position:relative;
width:192px;
	margin:0;
	transition:0.3s all ease-in-out;

    display: inline-block;
	padding:0;
    text-align: center;
}

#primary_nav_wrap ul li.current-menu-item
{
border-left:none;
}


#primary_nav_wrap ul li a{
    font-size: 15px;
    color: white;
    font-weight: bold;
    display: block;
    padding: 20px 29px;
}

#primary_nav_wrap ul li:hover a{
color: #fff;
}
#primary_nav_wrap ul li ul li:hover a{
color: red;
    text-shadow: 1px 1px 0 rgba(58, 92, 109, 0.7);
}

#primary_nav_wrap ul li:hover
{
    background-color: #26629c;
}

#primary_nav_wrap ul ul
{
	display:none;
	position:absolute;
	top:100%;
	left:0;
	background:#fff;
	padding:0
}

#primary_nav_wrap ul ul li
{
	float:none;
	width:200px
}

#primary_nav_wrap ul ul a
{
	line-height:120%;
	padding:10px 15px
}

#primary_nav_wrap ul ul ul
{
	top:0;
	left:100%
}

#primary_nav_wrap ul li:hover > ul
{
	display:block
}







#flags
{
	width: 109px;
	position: absolute;
	top: 25px;
	font-size: 12px;
	height: 68px;
	background-image: url(../img/bg-lang.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	z-index: 16;
}
#flags .lang-selector
{
	position: absolute;
	top: 24px;
	font-size: 13px;
	height: 20px;
	overflow: hidden;
	text-align: center;
	width: 115px;
	text-shadow: 1px 1px 1px #C2C2C2;
}
#flags .lang-selector LI:first-of-type
{
	background-image: url(../img/arrow_down02.gif);
	background-repeat: no-repeat;
	background-position: 93% 5px;
	text-align: justify;
	margin-top: 0px;
	margin-left: 17px;
}
#flags .lang-selector, #flags .lang-selector LI
{
	list-style: none;
	padding: 0;
	margin: 0;
	cursor: default;
}
#flags .lang-selector.open
{
	top: 21px;
	height: auto;
	border-bottom: none;
	box-shadow: 0px 5px 15px -5px #4D4D4D;
}
#flags .lang-selector.open LI
{
	list-style: none;
	padding: 3px 8px;
	margin: -1px 0 0;
	background-color: #FFFFFF;
	border: 1px solid #DCD8D8;
	text-align: left;
}
#flags .lang-selector.open LI:first-of-type
{
	margin: 0;
	background-color: transparent;
	border: none;
	text-align: left;
}
#flags .lang-selector A:link, #flags .lang-selector A:visited
{
	color: #000000;
	display: block;
}
#flags IMG
{
	vertical-align: middle;
	margin-right: 5px;
	display: inline-block;
}
.card {
    border: 1px solid #84a6bf;
    border-radius: 5px;
    height: 200px;
    width: 100%;
    display: inline-block;
    margin-top: 20px;
    overflow: hidden;
    transition: .4s;
    float: left;
    background: white;
    text-align: center;
}
.card-img {
    width: 100%;
    overflow: hidden;
    height: 140px;
}
.card-img img {
    width: 100%;
    min-height: 122px;
}
@media screen and (max-width:1024px){
    .carousel-caption{
        display:none;
    }
}
.carousel-caption {
       right: -24% !important;
    left: none !important;
    padding-bottom: 30px;
    position: absolute;
    top: 329px !important;
    left: 15%;
    height: 163px;
    bottom: none !important;
    width: 429px;
    border-radius:3px;
    background-color: #ffffffb3;

}
.carousel-caption h3{font-size: 35px !important;
    font-weight: 900;
    color: #333333;}

.card-title {
    height: 58px;
    text-align: center;
    padding-top: 15px;
    margin-bottom: 10px;
}
.card-title a {
    color: #84a6bf;
    font-weight: bold;
    text-shadow: none;
    font-size: 14.3px;
}
.button {
    background: #84a6bf;
    opacity: 0;
    transition: .3s;
    padding: 8px 22px;
    color: white;
    border-radius: 6px;
    margin-top: 35px;
    font-weight: bold;
}
.card:hover {
    height: 250px;
    box-shadow: 0 2px 10px 1px rgba(132, 166, 191, 0.63);
}
.card:hover .button {
    opacity: 1;
}
.blok{
    height:250px;
    margin:10px 0px;
}

.button:hover {
    color: white;
    background-color: #6c8ba2;
    text-decoration: none;
}
.fluxslider, .images{
    width: 100%  !important;
}












@media (min-width: 1200px) {
    
    
    .container {
        width: 960px !important;
    }
    .mobil{
        display:none;
    }
    
    
    
    
    

}
@media (min-width: 767px){
    
    .mobil{
        display:none;
    }
    
    
    
    
}

/*mobile*/
@media (max-width: 700px) {
    
     .web{
         display: none !important;
     }
    .header_rb h3{
       text-align: left !important; 
        margin: 20px 0px;
    }
    .header_rb{
        float: left !important;
        padding-top: 0px !important;
        padding-left: 10px;
    }
    .navbar-toggle{
        padding: 10px;
        margin-top: 25px;
    }
    .navbar-toggle .icon-bar {
        display: block;
        width: 40px;
        height: 3px;
        background: #414088;
        border-radius: 1px;
    }
    .navbar{
        min-height: 1px;
    }
    .navbar-default .navbar-nav > li > a,
    .navbar-default .navbar-nav > li > a:focus,
    .navbar-default .navbar-nav > li > a:active{
        color: white;
        text-align: center;
        font-size: 16px;
        background: #84A6BF;
        border-top: 1px solid white;
    }
    .dropdown-menu{
        padding: 0px;
    }
    .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
        color: white;
        background: #6b90ab;
    }
    .navbar-nav .open .dropdown-menu > li > a {
        text-align: center;
        color: white !important;
        background: #7697af;
        padding: 7px 0px;
    }
    
    #flags{
        top: 20px;
        left: 20px;
    }
    .sekilsiz .crop {
        width: 100%;
        height: auto;
        margin: 10px 0px;
    }
    .crop {
        width: 100%;
        height: 180px;
        float: left;
        margin: 5px 0px;
    }
    
    .crop img {
        width: 100%;
        min-height: 180px;
    }
    
    .card{
        height: 160px;
    }
    
    .card-img{
        height: 100px;
    }
    .blok{
        height: 200px;
    }
    .card:hover{
        height:200px;
    }    
      .full-story iframe{
        width:100%;
    }  
    
    
}























body{font:13px/16px verdana;position:relative;background:#ececec;background-attachment: fixed;}

header{background:white;}
address{line-height:22px;}
a{-webkit-transition:all .2s ease-out;-moz-transition:all .2s ease-out;-o-transition:all .2s ease-out;-ms-transition:all .2s ease-out;transition:all .2s ease-out;}
.header_top{height:116px;}
.logo{margin-top:0px;float:right;padding-top: 22px;}
.header_rb{float:right;padding-top:15px;}
.header_rb h3{font-size:13px;font-family:Verdana;line-height:10px;color: #84a6bf;text-align:right;margin-top: 10px;}
.header_rb a{border-bottom: 1px dashed #7b7b7bba;}
.header_top a{ color: black;}
.header_top a:hover, .header_top li.active a, .header_top a:active{color: #adadad;}
.header_menu{margin:20px 0;}
.header_menu ul{list-style:none;height:30px;}
.header_menu ul li{position:relative;float:left;padding:8px 16px;font-size:16px;}
.header_menu ul li:last-child{padding-right:0;}
.header_menu ul li + li:after{content:"";width:1px;height:30px;background:#AF9545;display:block;position:absolute;left:0;top:0}
.main_menu ul{list-style:none;padding:0;}
.main_menu ul li{display:table-cell;width:1%;border-right:1px solid #d5d5d5;border-left:1px solid #fff;text-align:center;background-color:#dadada;background-image:-webkit-gradient(linear, left top, left bottom, from(#fff), to(#dadada));background-image:-webkit-linear-gradient(top, #fff 30%, #dadada 100%);background-image:-o-linear-gradient(top, #fff 30%, #dadada 100%);background-image:linear-gradient(to bottom, #fff 30%,#dadada 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff', endColorstr='#dadada',GradientType=0 );background-repeat:repeat-x;border-bottom:1px solid #d5d5d5;}

li.first {border-bottom-left-radius: 10px;}
li.last {border-bottom-right-radius: 10px;}


.main_menu ul li a{font-size:18px;color:#777;text-shadow:1px 1px 0 rgba(255, 255, 255, 0.7);filter:progid:DXImageTransform.Microsoft.Shadow(color=#fec200,direction=45);display:block;padding:15px 23px;}
.main_menu ul li ul li a{font-size:14px;color:#888;padding:10px 20px;}
.main_menu ul li:hover, .main_menu ul li:active, .main_menu ul li.active{border-right:1px solid #3A5C6D;border-left:1px solid #699FB7;background-color:#3A5C6D;background-image:-webkit-gradient(linear, left top, left bottom, from(#699FB7), to(#3A5C6D));background-image:-webkit-linear-gradient(top, #699FB7 30%, #3A5C6D 100%);background-image:-o-linear-gradient(top, #699FB7 30%, #3A5C6D 100%);background-image:linear-gradient(to bottom, #479cc1 30%,#4c6e80 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#699FB7', endColorstr='#3A5C6D',GradientType=0 );background-repeat:repeat-x;border-bottom:1px solid #3A5C6D;}
.main_menu li.active .dropdown-menu li a{color:#888;text-shadow:none;}
.main_menu ul li:hover a, .main_menu ul li:active a, .main_menu ul li.active a{color:#fff;text-shadow:1px 1px 0 rgba(58, 92, 109, 0.7);filter:progid:DXImageTransform.Microsoft.Shadow(color=#fec200,direction=45);}
.main_menu ul.dropdown-menu li{display:block;width:auto;background:#fff;border-width:0 0 1px 0;}
.main_menu ul.dropdown-menu li:hover{background:#699FB7;}
.dropdown-menu .active a, .dropdown-menu .active a:focus, .dropdown-menu .active a:hover{color:#fff!important;background:#699FB7;}
.main_menu ul li:hover ul.dropdown-menu li a{color:#777;text-shadow:none;}
ul.dropdown-menu li:hover a{color:#fff!important;text-shadow:1px 1px 0 rgba(58, 92, 109, 0.7)!important;filter:progid:DXImageTransform.Microsoft.Shadow(color=#fec200,direction=45)!important;}
ul.dropdown-menu li a{padding:8px;}
ul.dropdown-menu li a:hover{background:none;}
#fade-quote-carousel.carousel{padding-bottom:0px;}
#fade-quote-carousel.carousel .carousel-indicators{bottom:10px;left:90%;}
#fade-quote-carousel.carousel .carousel-indicators li{background-color:#fff;border:none;}
#fade-quote-carousel blockquote{text-align:center;border:none;}
.main .carousel-caption{width:100%;left:0;bottom:0;background-image:-webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0)), to(rgba(0,0,0,0.6)));background-image:-webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0,0,0,0.6) 100%);background-image:-o-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0,0,0,0.6) 100%);background-image:linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%,rgba(0,0,0,0.6) 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(0, 0, 0, 0)', endColorstr='rgba(0,0,0,0.6)',GradientType=0 );background-repeat:repeat-x;}
.main .carousel-caption h4{text-align:left;padding-left:40px;}
.main .carousel-caption h4 a{text-shadow:1px 1px 0 rgba(39,60,73,0.7);filter:progid:DXImageTransform.Microsoft.Shadow(color=#fec200,direction=45);color:#fec200;font-size:40px;}
.main .carousel-inner{height:415px;position:relative;}
.main .carousel-inner .item{height:415px;}
.main .carousel-inner .item img{height:415px;}
.group_2blc{position:relative;}
.title_4blc{background:#233340;text-align:center;position:relative;color:#fff;font-size:20px;height:68px;padding:20px 0;margin:0 0 20px;}
.title_4blc:before{content:"";display:block;position:absolute;left:0;top:0;border-bottom:40px solid #233340;border-left:40px solid #dedede;}
.title_4blc:after{content:"";display:block;position:absolute;right:0;bottom:0;border-top:40px solid #233340;border-right:40px solid #dedede;}
.item_4blc{margin:0;font-family:Georgia;}
.item_4blc .col-xs-6{padding:0;}
.item_4blc img{width:100%;}
.text_4blc{line-height:205px;height:100%;background:#233340;color:#fff;text-align:center;font-size:26px;padding:0 35px!important;position:relative;}
.text_4blc:after{content:"";display:block;position:absolute;top:90px;z-index:1;}
.text_4blc.top_4blc:after{right:-18px;border-bottom:20px solid transparent;border-top:20px solid transparent;border-left:20px solid #233340;}
.text_4blc.bottom_4blc:after{left:-18px;border-bottom:20px solid transparent;border-top:20px solid transparent;border-right:20px solid #233340;}
.text_4blc span{line-height:32px;display:inline-block;vertical-align:middle;}
.image_overlay{position:absolute;top:0;left:0;opacity:0;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";-webkit-transition:opacity .3s ease-out;-moz-transition:opacity .3s ease-out;-o-transition:opacity .3s ease-out;-ms-transition:opacity .3s ease-out;transition:opacity .3s ease-out;height:100%;width:100%;z-index:2;}
.image_overlay_wrap{background-color:#45c1e5;background-color:rgba(69, 193, 229, .8);width:100%;height:100%;display:table;}
.overlay{display:table-cell;vertical-align:middle;text-align:center;}
.overlay i{-webkit-transform .3s ease-out, margin .3s;-moz-transform .3s ease-out, margin .3s;-o-transform .3s ease-out, margin .3s;-ms-transform .3s ease-out, margin .3s;transition:transform .3s ease-out, margin .3s;color:#fff;font-size:30px;margin-left:-30px;}
.overlay a{display:block;position:absolute;width:100%;height:100%;top:0;left:0;text-indent:-9999px;}
.group_2blc .image_overlay:hover{opacity:1;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";}
.image_overlay:hover i{transform:rotate(90deg);-ms-transform:rotate(90deg);-webkit-transform:rotate(90deg);margin-left:0;}
footer{font-family:verdana;background:#333333;position:relative;text-shadow:1px 1px 0 rgba(39,60,73,0.3);filter:progid:DXImageTransform.Microsoft.Shadow(color=#fec200,direction=45);}
.footer_menu, .footer_menu a{color:#d5d5d5;}
.footer_menu{padding:0px 0;}
.footer_menu h6{font-size:16px;margin-bottom:0;color:#9fe3ff; margin-top: 30px;}
.footer_menu h6:after{content:"";display:block;width:100px;height:1px;background-color:#5b5b5c;margin:10px 0 40px;}
.footer_menu ul{list-style:none;padding:0;}
.footer_menu ul li{padding:6px 0;border-bottom:1px solid #4b4b4b;}
.footer_menu ul li:first-child{padding-top:0;}
.footer_menu li a{display:block;padding:6px 0;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;-moz-transition:all 200ms;-o-transition:all 200ms;-webkit-transition:all 200ms;transition:all 200ms;}
.footer_menu li a:hover{background-color:#fff;color:#000;padding-left:10px;}
.compline{padding:10px 0;background:#333;color:#fff;text-align:center;font-size:13px;    margin-top: 20px;  border-top: 1px solid #4b4b4b;}
.compline a{color:#9fe3ff;}
.compline a:hover{text-decoration:underline;}
.carousel_bg{padding-bottom:0px;background:rgba(255,255,255,1);background:-moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(243,248,251,1) 100%);background:-webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(100%, rgba(243,248,251,1)));background:-webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(243,248,251,1) 100%);background:-o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(243,248,251,1) 100%);background:-ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(243,248,251,1) 100%);background:#3880b2;filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f3f8fb', GradientType=0 );}
#myCarousel .carousel-inner .item a{display:block;border:1px solid #dedede;padding:1px;border-radius:2px;-webkit-border-radiusf:2px;-moz-border-radius:2px;}

.breadcrumb{background:none;padding:0;}
.breadcrumb a{color:#5199B9;}
.post{background:#fff;padding:20px;color:#666;line-height:22px;}
.post_title{position:relative;background:#233340;font-size:20px;color:#fff;padding:10px 20px;margin-bottom:25px;}
.post_title:after{content:"";position:absolute;right:0;top:0;border-right:32px solid #fff;border-top:42px solid #233340;}
.port_item_wrap{margin-bottom:30px;}
.port_item_img{position:relative;}
.port_item_wrap img{height:138px;vertical-align:top;-moz-transition:-moz-transform 1s, opacity .3s;-o-transition:-o-transform 1s, opacity .3s;-webkit-transition:-webkit-transform 1s, opacity .3s;transition:transform 1s, opacity .3s;}
.port_item_img img{width:100%;}
.item_img_overlay{position:absolute;top:0;left:0;width:100%;height:100%;opacity:0;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";-moz-transition:opacity .3s;-o-transition:opacity .3s;-webkit-transition:opacity .3s;transition:opacity .3s;background-color:rgba(69, 193, 229, .7);}
.item_img_link{position:absolute;top:0;left:0;width:100%;height:100%;display:block;}
.item_meta{padding:10px 15px;background-color:#FFF;border:1px solid #e8e8e8;min-height:59px;max-height:59px;overflow:hidden;-webkit-transition:background-color .3s, border-color .3s;-moz-transition:background-color .3s, border-color .3s;-ms-transition:background-color .3s, border-color .3s;-o-transition:background-color .3s, border-color .3s;transition:background-color .3s, border-color .3s;}
.item_meta h3{margin:0 0 3px;font-size:16px;font-weight:400;}
.item_meta h3 a{color:#555;-webkit-transition:color .3s;-moz-transition:color .3s;-ms-transition:color .3s;-o-transition:color .3s;transition:color .3s;}
.port_item_wrap:hover .item_img_overlay{opacity:1;}
.port_item_wrap:hover .item_meta{border:1px solid #45c1e5;background-color:#45c1e5;}
.port_item_wrap:hover .item_meta h3 a{color:#fff;}
.gmap{margin-top:40px;}
.caption .btn.btn-primary{width:100%;color:#fff;background-color:#FDAC2A;border-color:#E48D00;}
.caption .btn.btn-primary:hover{background-color:#283E4C;border-color:#283E4B;}
.news_content img{float:left;margin:0 30px 30px 0;}
.news_blc{padding:0;}
.news_blc img{width:100%;margin:0;}
.news_blc h3{margin:0;}
.news_blc h3 a{font-size:20px;color:#273d4a;font-weight:600;}
.news_blc h3 a:hover{color:#466E86;}
.news_blc time{color:#656565;font-size:15px;}
.news_blc p{margin:10px 0 20px;}
.clients_img{text-align:center;}
.lang{padding:0;margin:10px 0 0 -10px;text-align:center;}
.lang li{display:inline-block;margin-right:10px;}
.fancybox-thumbs{position: relative;overflow:hidden;display: block;}
.fancybox-thumbs .zoom{position: absolute;width:100%;height: 100%;top:0;left:0;background-color: rgba(0,0,0,0.8);display: none;text-align: center;line-height: 160px;font-size: 40px;color:#fff;}
.fancybox-thumbs:hover .zoom{display: block;}  
.boxes{
    padding: 20px 15px;
    margin: 10px;
    border: 1px solid #3480ca;
    border-radius: 5px;
    display: flex;
    
    align-items: center;
    justify-content: center;
    min-height: 129px;
}
.eldar br {display:none;}
.boxes h4{font-weight:bold;}